Threat Encyclopedia

Zoom Vulnerability CVE-2022-28764

description-logoDescription

The Zoom Client for Meetings (for Android, iOS, Linux, macOS, and Windows) before version 5.12.6 is susceptible to a local information exposure vulnerability. A failure to clear data from a local SQL database after a meeting ends and the usage of an insufficiently secure per-device key encrypting that database results in a local malicious user being able to obtain meeting information such as in-meeting chat for the previous meeting attended from that local user account.

affected-products-logoAffected Applications

Zoom

CVE References

CVE-2022-28764

Telemetry logoTelemetry